name: 'teacher-tools'
services:
  postgres:
    image: postgres:latest
    environment:
      - POSTGRES_USER=teacher-tools-dev
      - POSTGRES_PASSWORD=testpass
      - POSTGRES_DB=teacher-tools-dev
    ports:
      - "5432:5432"
    restart: always
  pgadmin:
    image: dpage/pgadmin4:latest
    environment:
      - PGADMIN_DEFAULT_EMAIL=tester@example.com
      - PGADMIN_DEFAULT_PASSWORD=testpass
    ports:
      - "5050:80"
    restart: always
